sha256: 8883bce762b80100fc2f038bc3a5e40b2b8eb5d68a0e56e08e7e344db7b33cc7
real_size: null
zip_size: 275035892
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep94/open_data_millesime_2025-07-a_dep94_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep94/open_data_millesime_2025-07-a_dep94_gpkg_metadata.yml
